@charset "UTF-8";
/* CSS Document for 12Gage */

*{
  box-sizing: border-box; 
  -moz-box-sizing: border-box; 
}

/* Make HTML5 layout elements block elements for older browsers */
header, nav, aside, article, footer, section{
 	display:block;
}

body {
	font: 20px Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #000000;
}

#wrapper {
	width: 100%;
 	max-width: 800px;
 	/* Center the layout */
 	margin: 100px auto;
}

.setup {
	width: 100%;
	margin: 0 auto;
	
}

.setup div.level1 {
	width: 100%;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 2px;
}

.setup div.level2 {
	width: 100%;
	margin: 0 auto;
	background-color: #000000;
	padding: 10px;
}

.setup div.level3 {
	width: 100%;
	margin: 0 auto;
	background-color: #999999;
	padding: 1px;
}

header {
	width: 100%;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 20px 0;
	text-align: center;
}

header div.logo {
	padding-top: 20px;
	padding-left: 20px;
	margin: 0 auto;
}

article {
	width: 100%;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 1px;
	text-align: center;
}

article a {
	margin-left: 20px;
	margin-right: 20px;	
}

/* OLD STYLES  */

.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-style: normal; font-weight: 100}
.dkpurple_B { font-family: Arial, Helvetica, sans-serif; color: #9933cc; font-weight: bold }
body {  font-family: Arial, Helvetica, sans-serif; font-size: 18px}
.large {  font-size: 36px; font-weight: bold; color: #9933cc}
.medium { font-size: 30px; font-weight: bold; color: #9933cc }
p {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal}
.normal_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold}
.normal_bold_red { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold ; color: #FF0000}
.small {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.mag_B { font-family: Arial, Helvetica, sans-serif; color: #ff00ff; font-weight: bold }
.orangeB {
	font-weight: bold;
	color: #fe7726;
}
.redB {

	font-weight: bold;
	color: #FF0000;
}
.future {

	font-weight: bold;
	color: #f6d434;
}
.mind {


	font-weight: bold;
	color: #05cb05;
}
.work {
	color: #033bf1;
	font-weight: bold;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.funny {
	color: #6adff8;
	font-weight: bold;
}
.hair {
	font-weight: bold;
	color: #7805ad;
}
.health {
	font-weight: bold;
	color: #008000;
}
footer {
	background-color: #ffffff;
	width: 100%;
	margin: 0 auto;
}

footer div.ad {
	width: 90%;
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ffffff;
}

footer div.copy {
	width: 95%;
	margin: 0 auto;
	font-size: 12px;
	text-align: left;
	padding-bottom: 5px;
}
